{
    "WebConfig": [
		{
            "File": "NO",
            "Title": "Category",
            "Memo": "Memo"
        },
        {
            "File": "base.conf",
            "Title": "base config",
            "Memo": "basic the config"
        },
        {
            "File": "calibrate_advance.conf",
            "Title": "advance calibrate config",
            "Memo": ""
        },
        {
            "File": "calibrate.conf",
            "Title": "main calibrate",
            "Memo": ""
        },
        {
            "File": "modbus.conf",
            "Title": "modbus config",
            "Memo": "config the para for modbus tcp and TRU"
        },
        {
            "File": "register.conf",
            "Title": "Sensor config",
            "Memo": ""
        },
        {
            "File": "sa.conf",
            "Title": "basic config",
            "Memo": ""
        },
        {
            "File": "sad.conf",
            "Title": "sa data process config",
            "Memo": ""
        },
        {
            "File": "saexp.conf",
            "Title": "data exp config",
            "Memo": ""
        },
        {
            "File": "sas.ch.swap",
            "Title": "CH'Num swap",
            "Memo": ""
        },
        {
            "File": "sawd.conf",
            "Title": "sa wd config",
            "Memo": ""
        },
        {
            "File": "tools.conf",
            "Title": "add-on tools",
            "Memo": ""
        },
        {
            "File": "update.conf",
            "Title": "system config",
            "Memo": ""
        }
    ]
}
